curl --request POST \
--url https://api.getsly.ai/v1/v1/treasury/accounts \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"name": "<string>",
"rail": "<string>",
"currency": "<string>",
"min_balance_cents": 123,
"target_balance_cents": 123,
"max_balance_cents": 123,
"active": true,
"destination_bank_account_id": "<string>"
}
'{
"data": {
"id": "<string>",
"name": "<string>",
"rail": "<string>",
"currency": "<string>",
"balance_cents": 123,
"min_balance_cents": 123,
"target_balance_cents": 123,
"max_balance_cents": 123,
"active": true,
"created_at": "2023-11-07T05:31:56Z",
"destination_bank_account_id": "<string>"
}
}curl --request POST \
--url https://api.getsly.ai/v1/v1/treasury/accounts \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"name": "<string>",
"rail": "<string>",
"currency": "<string>",
"min_balance_cents": 123,
"target_balance_cents": 123,
"max_balance_cents": 123,
"active": true,
"destination_bank_account_id": "<string>"
}
'{
"data": {
"id": "<string>",
"name": "<string>",
"rail": "<string>",
"currency": "<string>",
"balance_cents": 123,
"min_balance_cents": 123,
"target_balance_cents": 123,
"max_balance_cents": 123,
"active": true,
"created_at": "2023-11-07T05:31:56Z",
"destination_bank_account_id": "<string>"
}
}Documentation Index
Fetch the complete documentation index at: https://docs.getsly.ai/llms.txt
Use this file to discover all available pages before exploring further.
API key (pk_test_* or pk_live_), JWT session, agent token (agent_), Ed25519 session (sess_), or portal token (portal_).
Created
Show child attributes